
BODY
{
    FONT-WEIGHT: normal;
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 12px;
    BACKGROUND-COLOR: Transparent;
	margin-left: 0px;
	margin-top:0;
	/* text-align:center; */
}
H1 {
    MARGIN-TOP: 8px;
    COLOR: #003267;
    FONT-SIZE: 22px;
    margin-top: 8px;
    margin-bottom: 8px;
}
H2 {
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: #292929;
    FONT-SIZE: 16px;
    FONT-WEIGHT: bold;
    margin-top: 10px;
    margin-bottom: 10px;
}
H3 {
    FONT-FAMILY: Arial, Helvetica, sans-serif; 
    COLOR: #292929; 
    FONT-SIZE: 13px; 
    FONT-WEIGHT: bold;
    margin-top: 12px; 
    margin-bottom: 12px; 
}
TD
{
    FONT-WEIGHT: normal;
    font-family:Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
input {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight:normal;
	padding:5px 5px 5px;
	border:1px solid #ccc;
}
select {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight:normal;
	padding:5px 5px 5px;
	border:1px solid #ccc;
	
}

HR {
    WIDTH: 100%;
    COLOR: #006633;
	text-align: center;
}

.content {
	MARGIN: 10pt;
}

.whiteLabel {
	font-size: 11px;
	font-weight: bold;
	color:#FFFFFF;
	font-style: normal;
}
.disabledText {
	color: #a7a7a7;
}
DIV.float {
	FLOAT: left
}
DIV.spacer {
	CLEAR: both
}
#buttonbarcontain {
	CLEAR: both; 
	WHITE-SPACE: nowrap; 
	BORDER-TOP: #000 1px solid; 
	BORDER-LEFT: #333 1px solid; 
	BORDER-RIGHT: #333 1px solid; 
	BORDER-BOTTOM: #333 1px solid;
	BACKGROUND-COLOR: #c2c7c7;
	WIDTH: 770px;
	HEIGHT: 18px; 
}
#mainBody{
	Position:absolute;
	width: 770px;
	height: 95%;
	background-color:#FFFFFF;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	padding-left: 2px;
}
#helpContent{
	Position:absolute;
	width: 770px;
	height: 100%;
	background-color:#FFFFFF;
	text-align: center;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	padding-left: 2px;
}
.headerLabel {
	font-weight: bold;
	color: #000000;
	font-style: normal;
	text-decoration:none
}
.headerLabel A {
	font-weight: bold;
	color: #000000;
	font-style: normal;
	text-decoration:none
}
.headerLabel A:hover{
	font-weight: bold;
	color: #CC3300;
	font-style: normal;
	text-decoration:underline
}
.headerLabel A:visited{
	font-weight: bold;
	color: #000000;
	font-style: normal;
	text-decoration:none
}
.mainMenu {
	FONT-SIZE: 14px; 
	BORDER-TOP: #ffffff 1px solid; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	MARGIN: 0px; 
	WHITE-SPACE: nowrap; 
	BACKGROUND-COLOR: #c2c7c7;
	padding-left: 20px
}
.buttonbar {
	FONT-SIZE: 14px; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	MARGIN: 0px; 
	WHITE-SPACE: nowrap; 
	CURSOR:hand;
}
.submenu{
	FONT-WEIGHT: bold; 
	FONT-SIZE: 10px; 
	color:#006633;
	MARGIN: 0px; 
	WHITE-SPACE: nowrap;
/*	border-bottom:1px solid #006634; */
	cursor:hand;
	padding-left:10px
}
.submenu A{
	FONT-WEIGHT: bold; 
	FONT-SIZE: 10px;
	color:#006633;
	text-decoration:none;
	MARGIN: 0px; 
	WHITE-SPACE: nowrap;
}
.submenu A:hover{
	FONT-WEIGHT: bold; 
	FONT-SIZE: 10px; 
	color:#FEFCEE;
	text-decoration:none;
	MARGIN: 0px; 
	WHITE-SPACE: nowrap;
}
.submenu A:visited{
	FONT-WEIGHT: bold; 
	FONT-SIZE: 10px; 
	MARGIN: 0px; 
	WHITE-SPACE: nowrap;
	border-bottom:1px solid #006634;
}
.submenuContainer{
	WHITE-SPACE: nowrap; 
	padding-left: 4px;
	padding-right:  4px;
	border:1px solid #000000;
}
#mainContentContain {
	CLEAR: both; 
	WIDTH: 764px;
	PADDING-LEFT: 2px;
	PADDING-RIGHT: 2px;
	PADDING-TOP: 0px;
	PADDING-BOTTOM: 2px;
	BORDER-LEFT: #666666 0px solid; 
	BORDER-RIGHT: #666666 0px solid; 
	BORDER-BOTTOM: #666666 0px solid; 
	BACKGROUND-COLOR: #ffffff;
}
.mainContent{
	CLEAR: both; 
	PADDING-LEFT: 2px;
	PADDING-RIGHT: 2px;
	PADDING-TOP: 5px;
	/* border-bottom:#006634 1px solid; */
    FONT-WEIGHT: normal;
}
#leftContent {
	CLEAR: both; 
	BORDER-LEFT: #CCCCCC 1px solid; 
	BORDER-RIGHT: #CCCCCC 1px solid;
	BORDER-BOTTOM: #CCCCCC 1px solid;  
	BACKGROUND-COLOR: #FEFCEE;
}
.leftContentContain {
	CLEAR: both; 
	/* BORDER-LEFT: #006634 1px solid; 
	BORDER-BOTTOM: #006634 1px solid;   */
}
.leftContentLabel{
	font-weight: bold;
	color: #006633;
	font-style: normal;
	padding-left: 4px;
	padding-right: 4px;
	cursor:hand;
}
.footer{
	clear: both;
	border: medium none;
	font-size: 9px;
	font-style: normal;
	color:#8D8D8D;
	text-decoration:none
}
.footer A{
	clear: both;
	border: medium none;
	font-size: 10px;
	font-style: normal;
	color:#8D8D8D;
	text-decoration:none
}
.footer A:hover{
	clear: both;
	border: medium none;
	font-size: 10px;
	font-style: normal;
	color:#CC3300;
	text-decoration:none
}
.footer A:visited{
	clear: both;
	border: medium none;
	font-size: 10px;
	font-style: normal;
	color:#8D8D8D;
	text-decoration:none
}
.vcLabel {
	font-weight: bold;
	color: #000000;
	font-style: normal;
	text-align: left;
}

.vcButton {
	font-weight: bold;
	color: #000000;
	font-style: normal;
}
 
 .vcLabel, .formLabel {
	font-weight: bold;
	color: #000000;
	font-style: normal;
}
.vcLabelRight {
	font-weight: bold;
	font-style: normal;
	text-align:right;
}

.vcLabelwhite {
	font-weight: bold;
	color: #ffffff;
	font-style: normal;
}
.vcData {
	font-style: normal;
	text-align: left;
}
.formData{
	font-style: normal;
}
.vcCompsLabel {
	font-size: 10px;
	font-style: normal;
}
.vcComps {
	font-size: 9px;
	font-style: normal;
}
.formHeaderRed {
	font-size: 12px;
	font-weight: bold;
	color: #E80000;
	TEXT-DECORATION: none
}
.formErrorHeader {
	font-weight: bold;
	color: #CE0000;
	TEXT-DECORATION: none
}
.formErrorHeader A {
	cursor:hand;
}
.formErrorHeader li {
	padding-top:4px;
}
.FormHeader {
	font-size: 14px;
	font-weight: bold;
	color: #045950;
}
.Formheader {
	font-size: 14px;
	font-weight: bold;
	color: #045950;
}.formHeader {
	font-size: 14px;
	font-weight: bold;
	color: #045950;
}

.ViewOrdersLabel{
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 5px;
	background-color: #006633;
	border-top:1px solid #FFFFFF;
	
}
.largeContent {
	font-size: 14px;
	color: #000000;
}
.greenHeader {
	font-size: 14px;
	font-weight: bold;
	color: #006633;
}
.greenLabel {
	font-weight: bold;
	color: #006633;
}
.redHeader {
	font-size: 14px;
	font-weight: bold;
	color: #F90000;
}
.whiteHeader {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.redText {
	font-weight: bold;
	color: #F90000;
}
.ReportHeader {
	font-size: 16pt;
	font-weight: bold;
	color: #006633;
}
.ReportSubHeader {
	font-size: 14pt;
	font-weight: bold;
	color: #006633;
}
.ReportLabel {
	font-weight: bold;
	color: #000000;
}
.ReportData {
	color: #000000;
}
/* Added for new PropertySearch, in most other sites */
.vcCompsLink {
	font-weight: bold;
	color: white;
	font-style: normal;
}
.vcCompsLink A {
	font-weight: bold;
	color: white;
	font-style: normal;
}
.vcCompsLink A:hover {
	font-weight: bold;
	color: red;
	font-style: normal;
}
.vcCompsLink A:visited {
	font-weight: bold;
	color: white;
	font-style: normal;
}
/* style for tab look on propertySearch Page */

.conts	{
			visibility:hidden;
			font-family:Verdana;
			font-weight:normal;
			font-size:8pt;
			text-align:center;
			color:#000000
		}
.tab	{	
			background-color:#FFFFFF;
			background-image:url(../images/tab_inactive.jpg);
			background-repeat:no-repeat;
/*
			border-top:solid 1px #C6C6C6;
			border-bottom:solid 2px #006633; 
			border-right:solid 1px #C6C6C6; 
			border-left:solid 1px #C6C6C6; 
*/
			font-family:Verdana;
			font-weight:bold;
			font-size:10px;
			text-align:center;
			width: 122px;
			height: 33px;
			color:#FFFFFF;
			cursor:pointer;
			cursor:hand
		}

.selTab	{	
			background-color:#FFFFFF; 
			background-image:url(../images/tab_active.jpg);
			background-repeat:no-repeat;
/*
			border-left:solid 2px #006633;
			border-top:solid 2px #006633;
			border-bottom:solid 1px #FFFFFF;
			border-right:solid 2px #006633;
*/
			font-family:Verdana;
			font-weight:bold;
			font-size:10px;
			text-align:center;
			width: 122px;
			height: 33px;
			color:#626262;
			cursor:pointer;
			cursor:hand
		}
.blankTab	{	
			background-color:#FFFFFF;
			background-image:url(../images/tab_blank.jpg);
			background-repeat:no-repeat;
/*
			border-left:solid 2px #006633;
			border-top:solid 2px #006633;
			border-bottom:solid 1px #FFFFFF;
			border-right:solid 2px #006633;
*/
			font-family:Verdana;
			font-weight:bold;
			font-size:10px;
			text-align:center;
			width: 122px;
			height: 33px;
			color:#626262;
			cursor:pointer;
			cursor:hand
		}

.t1base	{
			background-image:url(../images/tab_border.jpg);
			height: 8px;
}

.spaceTab	{	
			background-color:#FFFFFF;
/*
			border-bottom:solid 2px #006633;
*/
			font-family:Verdana;
			font-weight:bold;
			font-size:8pt;
			text-align:center;
			color:#FFFFFF;
			width: 1px;
		}

#tabContents {
			padding-top:5px; 
			padding-bottom:15px; 
			padding-left:5px; 
			background-image:url(../images/tab_active_bkgd.jpg);
			background-repeat:repeat-y;
			background-color:#EBEBC5; 
			border-bottom:solid 1px #AFB3B3;
			border-right:solid 1px #AFB3B3;
			font-family:Verdana;
			font-weight:normal;
			font-size:8pt;
			text-align:center;
			color:#000000
}
.searchOptContainer table {
	width:680px; 
	border:0px; 
	border-spacing:0px; 
	border-collapse: collapse;
}
.searchOptContainer td {
	padding-top:2px; 
	padding-bottom:2px; 
	padding-left:4px; 
	padding-right:4px; 
}

/* style for tab look on EditProfile Page */
.contsEditProfile	{
			visibility:hidden;
			font-family:Verdana;
			font-weight:normal;
			font-size:8pt;
			text-align:center;
			color:#000000
		}
.myContsEditProfile	{
			background-color:#FFFFFF;
			border-left:solid 2px #006633;
			border-top:solid 2px #006633;
			border-bottom:solid 2px #006633;
			border-right:solid 2px #006633;
			font-family:Verdana;
			font-weight:bold;
			font-size:10px;
			text-align:center;
			color:#003399;
			cursor:pointer;
		}
.tabEditProfile	{	
			background-color:#FFFFFF;
			border-top:solid 1px #C6C6C6;
			border-bottom:solid 2px #006633; 
			border-right:solid 1px #C6C6C6; 
			border-left:solid 1px #C6C6C6; 
			font-family:Verdana;
			font-weight:bold;
			font-size:11px;
			text-align:center;
			height:25px;
			color:#6A6E6F;
			cursor:pointer;
			cursor:hand
		}

.selTabEditProfile	{	
			background-color:#FFFFFF;
			border-left:solid 2px #006633;
			border-top:solid 2px #006633;
			border-bottom:solid 2px #FFFFFF;
			border-right:solid 2px #006633;
			font-family:Verdana;
			font-weight:bold;
			font-size:11px;
			height:25px;
			text-align:center;
			color:#006633;
			cursor:pointer;
		}

.spaceTabEditProfile	{	
			background-color:#FFFFFF;
			border-bottom:solid 2px #006633;
			font-family:Verdana;
			font-weight:bold;
			font-size:8pt;
			text-align:center;
			color:#FFFFFF;
		}

#tabContentsEditProfile {
			padding-top:15px; 
			padding-bottom:15px; 
			padding-left:5px; 
			padding-right:5px; 
			border-left:solid 2px #006633;
			border-bottom:solid 2px #006633;
			border-right:solid 2px #006633;
			font-family:Verdana;
			font-weight:normal;
			font-size:8pt;
			text-align:center;
			color:#000000
}

.header { 
	font-weight: bold; 
	cursor: hand; 
	cursor:pointer;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.details { 
	display:none; 
	visibility:hidden; 
	background-color:#ffffff; 
	text-align: center;
	width: 480px;
	border-radius: 4px 4px 0 0;
	BORDER-RIGHT: #000000 1px solid; 
	BORDER-TOP: #000000 1px solid; 
	BORDER-LEFT: #000000 1px solid; 
	BORDER-BOTTOM: #000000 1px solid; 
	POSITION: absolute; 
	TOP: 220px; 
	HEIGHT: 320px; 
	LEFT: 126px; 
	OVERFLOW: auto; 
	BACKGROUND-COLOR: white; 
	TEXT-ALIGN: center; 
	z-index:100;
}
table .compsCriteriaHeader {
	width: 100%;
	padding: 2px;
	border-spacing: 0px;
	border-collapse: collapse;
	text-align: left;
}
table .compsCriteriaData {
	width: 100%;
	border: 0px;
}
table .compsCriteriaData td {
	height: 35px;
	padding-left: 10px;
}
table .compsCriteriaData .formLabel {
	width: 250px;
}
table .compsCriteriaButtons {
	width: 70%;
	margin-left: 15%;
}
table .compsCriteriaButtons td {
	margin-top: 15px;
	text-align: center;
	height: 35px;
}
.demographicSumm {
	font-family:Verdana;
	font-weight:bold;
	font-size:8pt;
	color:#000000
}
.reportDivBorder {
	border:1px solid #006633;
}
.reportDiv2Border {
	border-top:2px solid #006633; 
	border-bottom:1px solid #006633
}
.reportHeaderRed {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	border-bottom:2px solid #006633;
}
.reportLabelRed {
	font-weight: bold;
	color: #000000;
	font-style: normal;
	border-bottom:1px solid #006633;
}
.reportLabelGrey {
	font-weight: bold;
	color: #333333;
	font-style: normal;

}
.myConts	{
			background-color:#FFFFFF;
			border-left:solid 2px #006633;
			border-top:solid 2px #006633;
			border-bottom:solid 2px #006633;
			border-right:solid 2px #006633;
			font-family:Verdana;
			font-weight:bold;
			font-size:8pt;
			text-align:center;
			color:#006633;
			cursor:pointer;

}
.tipLink {
    FONT-WEIGHT: bold; 
	color:#006633;
	text-decoration:none;
	MARGIN: 0px; 
	WHITE-SPACE: nowrap;
}
.tipLink A{
    FONT-WEIGHT: bold; 
	color:#006633;
	text-decoration:none;
	MARGIN: 0px; 
	WHITE-SPACE: nowrap;
}
.tipLink A:hover{
    FONT-WEIGHT: bold;
	color:#006633;
	text-decoration:none;
	MARGIN: 0px; 
	WHITE-SPACE: nowrap;
}
.tipLink A:visited{
    FONT-WEIGHT: bold;
	color:#006633;
	text-decoration:none;
	MARGIN: 0px; 
	WHITE-SPACE: nowrap;
}

/**************************************/
/*          Help Styles               */
/**************************************/ 

.helpDiv {
	padding:0px 0px 0px 0px;
	margin:0px auto;
	overflow:auto;
	display:none;
} 
.helpContent {
	text-align:center;
	line-height: 26px;
	padding:10px;
	border-left: 1px solid #D4D4D4;
	border-bottom: 1px solid #D4D4D4;
	border-right: 1px solid #D4D4D4;
	border-radius: 0 0 4px 4px;
	background-color:#fff;
}
.contentBox{
	line-height: 26px;
	padding:10px;
	/*border-left: 1px solid #D4D4D4;
	border-bottom: 1px solid #D4D4D4;
	border-right: 1px solid #D4D4D4;
	border-radius: 0 0 4px 4px;
	background:url(../images/contentBack.png) #E4E5E7 repeat-x;*/
}
.headerBlue {
	line-height: 26px;
	letter-spacing: .05em;
	font-weight: bold;
	color: #004799;
	padding-left:5px;
	padding-top:0px;
	padding-botton:0px;
	/*border-radius: 4px 4px 0 0;*/
	font-size: 14px;
	background-color: #ffffff;
	border-bottom: 1px solid #004799;
}
.tooltip {
	color: #000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	position: absolute;
	visibility: hidden;
	background: #FFFFCC;
	border-style: solid;
	border-color: #000000;
	border-width: 1px;
	padding:3px; 
	width:400px;
	text-align:left;
}
.floodAdText {
	font-size: 11px;
	font-weight: bold;
	color: #F90000;
}
.home_copy {
color: #4c4c4c;
font-size: 11px;
}
.home_copy UL {
list-style: square
}
#dupeOrder {
	padding-top:8px;
	font-weight: bold;
	color: #F90000;
	text-align:center;
	display:none;	
}
.TableWithData 
{
	border: 0px;
	border-style:none;
	border-color: #006633;
	text-align:left;
	background-color:Transparent;
}
.TableWithData td {
	padding-right: 2px;
	padding-bottom: 1px;
}
#PlaceOrderDiv {
	text-align:center;
}
.Cell_Button {
	/*PADDING-LEFT: 8px; PADDING-RIGHT: 8px; FONT-WEIGHT: 900; FONT-SIZE: 10px; COLOR: #ffffff; BACKGROUND-COLOR: #003399*/
}
.PlaceAnOrder {
	visibility:hidden;
}

A {	color: #006cc9; text-decoration: underline}
A:link { color: #006cc9; text-decoration: underline}
A:visited { color: #006cc9; text-decoration: underline}
A:hover { color: #97653c; text-decoration: underline}
A:active { color: #006cc9; text-decoration: underline}

A.IPSLink:link {
	COLOR:#2A5FAA; 
	font-weight:bold; 
	TEXT-DECORATION: none;
}
A.IPSLink:visited {
	COLOR:#2A5FAA; 
	font-weight:bold; 
	TEXT-DECORATION: none;
}
A.IPSLink:hover {
	COLOR:#2A5FAA; 
	font-weight:bold; 
	text-decoration:underline;
}
A.IPSLink:active {
	COLOR:#2A5FAA; 
	font-weight:bold; 
	TEXT-DECORATION: none;
}

div.hr {
color: #000066;
background-color: #ffffff;
height: 1px;
}
.VCValueLabel {
	font-weight: bold;
	line-height: 30px;
}
.VCValue {
	line-height: 30px;
}
.MRAStatLabel {
	font-weight: bold;
	line-height: 30px;
	vertical-align:bottom;
	text-align:left;
	border-bottom:1px solid #333;
}
.VCValueTable{
}
.VCValueTableSel{
	border:1px solid #F00;
}
li.help {
	padding-bottom: 12px;
}
.PageTabs
{
	width:100%;
}
.PageTabSelected {
	COLOR: #003399; 
	BACKGROUND-COLOR: #ffffff;
	padding-left:5px;
	padding-right:5px;
	padding-top: 3px;
	padding-bottom: 2px;
	vertical-align:middle;
    font-family: Arial, Helvetica, sans-serif;
    font-weight:600;
	font-size: 12px;
    text-align:center;
	border-right:1px solid #CCC;
	height:30px;
    text-transform: uppercase;
}
.PageTabDefault {
	COLOR: #CCC; 
	BACKGROUND-COLOR: #ffffff;
	padding-left:5px;
	padding-right:5px;
	padding-top: 3px;
	padding-bottom: 2px;
	vertical-align:middle;
	font-family: Arial, Helvetica, sans-serif;
    font-weight:600;
	font-size: 12px;
    text-align:center;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	height:30px;
    text-transform: uppercase;
}
.PageTabHover {
	COLOR: #003399; 
	BACKGROUND-COLOR: #dddddd;
	padding-left:5px;
	padding-right:5px;
	padding-top: 3px;
	padding-bottom: 2px;
	vertical-align:middle;
	font-family: Arial, Helvetica, sans-serif;
    font-weight:600;
	font-size: 12px;
    text-align:center;
	border-right:1px solid #CCC;
	cursor:pointer;
	height:30px;
    text-transform: uppercase;
}
.PageCart 
{
	padding-left:5px;
	padding-right:5px;
	padding-top: 3px;
	padding-bottom: 2px;
	border-bottom:1px solid #CCC;
	height:30px;
}
.PageCartLink 
{
	cursor:pointer;
}

.outerTabContent 
{
	/*border:1px solid #ccc;*/
	padding-left:8px;
	padding-top:20px;
	padding-bottom:20px;
}

#footer{
    padding:0px;
    margin: 0px auto;
    clear:both;
    width:760px;
}
#privacy{
    float:left;
    padding-left:25px;
}
#privacy A:link {
	COLOR:#2A5FAA; 
	font-weight:bold; 
	TEXT-DECORATION: none;
}
#privacy A:visited {
	COLOR:#2A5FAA; 
	font-weight:bold; 
	TEXT-DECORATION: none;
}
#privacy A:hover {
	COLOR:#2A5FAA; 
	font-weight:bold; 
	text-decoration:underline;
}
#privacy A:active {
	COLOR:#2A5FAA; 
	font-weight:bold; 
	TEXT-DECORATION: none;
}
#contactVC{
    float:right;
    padding-right:25px;
}
/* 2011 Layout Button Styles... */
/* Place Order Button */
#imgPlaceAnOrderTD { display:none; }
tr.btnOrder {
	background-color: #004799;
	border: 1px solid #004799;
	/*HEIGHT: 36px; */
	TEXT-DECORATION: none !important;
	width: 115px;
}
tr.btnOrder:hover {
	background-color: #004799;
	border: 1px solid #004799;
	TEXT-DECORATION: none;
}
tr.btnOrder td {
	color: #FFFFFF;
	TEXT-ALIGN: left; 
	vertical-align: middle;
	LINE-HEIGHT: 15px; 
	COLOR: #fff; 
	font-family:Arial, Helvetica, sans-serif;
	font-weight:600;
	TEXT-DECORATION: none !important;
	padding-left: 35px;
    padding-top: 3px;
}
tr.btnOrder:hover td {
	/*BACKGROUND-POSITION: 100% -131px;*/
	COLOR: #fff;
	TEXT-DECORATION: none;
}

/* Parcel Map Button */
A.btnBlue {
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px auto; 
	PADDING-LEFT: 10px; 
	PADDING-RIGHT: 0px; 
	DISPLAY: inline-block; 
	background-color: #004799;
	border: 1px solid #004799;
	FLOAT: none; 
	HEIGHT: 21px; 
	PADDING-TOP: 0px
}
A.btnBlue:hover {
	background-color: #0088cc;
	TEXT-DECORATION: none
}
A.centered.btnBlue {
	DISPLAY: inline-block; FLOAT: none
}
A.btnBlue SPAN {
	TEXT-ALIGN: left; 
	PADDING-BOTTOM: 0px; 
	LINE-HEIGHT: 21px; 
	PADDING-LEFT: 0px; 
	PADDING-RIGHT: 10px; 
	DISPLAY: block; 
	FLOAT: left;
	HEIGHT: 21px; 
	COLOR: #fff; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:.9em;
	font-weight:600;
	letter-spacing: .08em;
	PADDING-TOP: 0px
}
A.btnBlue:link SPAN {
	TEXT-DECORATION: none;
}
A.btnBlue:hover SPAN {
	BACKGROUND-POSITION: 100% -180px;
	COLOR: #fff;
	TEXT-DECORATION: none !important
}

/* Property Help Button */
td.btnHelpProp {
	margin-top: 7px;
	PADDING-TOP: 3px;
	TEXT-ALIGN: center; 
	LINE-HEIGHT: 15px; 
	background-color: #004799;
	border: 1px solid #004799;
	FLOAT: left;
	COLOR: #fff; 
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 600;
	font-size: 11px;
	TEXT-DECORATION: none !important;
}
td.btnHelpProp:hover {
	text-decoration:none;
	background-color: #0088cc;
}
.btnBlueSmall, .btnBlueLg{
	background-color: #004799;
	border: 1px solid #004799;
	border-radius: 2px;
	padding: 5px 15px;
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:500;
	color:#fff;
	vertical-align:middle;
	cursor:pointer;
	text-align:center;
	letter-spacing: .08em;
	white-space:nowrap;
	text-transform:uppercase;
	}
	
.btnBlueSmall:hover, .btnBlueLg:hover{
	text-decoration:none;
	background-color: #0088cc;
}

.btnRecentSales{
	background: url(../images/buttons-sprite2.png) no-repeat 0px -409px;
	font-size: 11px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:600;
	color:#fff;
	height: 22px;
	width:135px;
	vertical-align:middle;
	padding-bottom:3px;
	border: thin none;
	cursor:pointer;
	text-align:center;
	line-height: 14px;
}
.btnRecentSales:hover{
	text-decoration:none;
	background: url(../images/buttons-sprite2.png) no-repeat -150px -409px;
}

#contentTable {
	width: 700px;
	margin:0px auto; 
	border: 0px;
	padding: 4px;
	border-spacing: 0px;
	border-collapse: collapse;
}
a.button {
    -webkit-appearance: none;
    display: inline-block;
    border: 1px solid #004799;
    border-radius: 4px;
    background: #004799;
    color: #ffffff;
    font-weight: 600;
    font-size: 13px;
    text-transform: none;
    padding: .5rem 1.0rem;
    margin: 0 .5rem .5rem 0;
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    text-decoration: none;
    line-height: 1;
    letter-spacing: 1px;
}

a.button:hover {
    border: 1px solid #0088cc;
    background: #0088cc;
    color: #ffffff;
    text-decoration: none;
}

a.button:focus, a.button:active {
    border: 1px solid #004799;
    background: #004799;
    color: #ffffff;
    text-decoration: none;
}

/* Customize modal dialogs. */
.ui-dialog .ui-dialog-titlebar { display: none }
.ui-dialog .ui-dialog-content { padding: 0px }

/* Tabs
----------------------------------*/
.ui-tabs { position: relative; padding: .2em; zoom: 1; } /* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
.ui-tabs .ui-tabs-nav { margin: 0; padding: .2em .2em 0; }
.ui-tabs .ui-tabs-nav li { list-style: none; float: left; position: relative; top: 1px; margin: 0 .3em 1px 0; border-bottom: 0 !important; padding: 0; white-space: nowrap; }
.ui-tabs .ui-tabs-nav li a { float: left; padding: .5em .5em; text-decoration: none; }
.ui-tabs .ui-tabs-nav li.ui-tabs-active { margin-bottom: 0; padding-bottom: 1px; }
.ui-tabs .ui-tabs-nav li.ui-state-focus { border-bottom-style: none !important; }
.ui-tabs .ui-tabs-nav li.ui-tabs-active a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-active a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel { display: block; border-width: 0; padding: 1em 1.4em; background: none; }
.ui-tabs .ui-tabs-hide { display: none !important; }
